.slider {
  box-shadow: 0px 4px 10px #9d9d9d;
  padding: 0;
  margin: 0;
  max-width: 100%;
  margin: 0 auto;
  overflow: hidden;
  max-width: 1936px;
  border-radius: 4px;
}

.slider ul {
  width: 1000%;
  height: auto;
  position: relative;
  list-style: none;
  left: 0;
  margin: 0;
  padding: 0;
  line-height: 0;
  -moz-animation:slide-animation 20s infinite;
  -webkit-animation:slide-animation 20s infinite;
}

.slider ul:hover {
  -moz-animation-play-state:paused;
  -webkit-animation-play-state:paused;
}

.slider li {
  width: 10%;
  list-style: none;
  float: left;
  margin: 0;
  padding: 0;
}

img {
  max-width: 100%;
  border-radius: 4px;
}

span {
  position: relative;
  height: 50px;
  display: block;
  font-size: 0.8em;
  bottom: 0;
  padding: 0.5px 20px 0px 20px;
  margin-top: -50px;
  overflow: hidden;
  background-color:rgba(54,44,48,0.6);
  color: #fcfcfc;
  text-shadow: 0px 1px 1px #9d9d9d;
  font-weight: normal;
  border-radius: 4px;
}


@-webkit-keyframes slide-animation {
  1% {left: 0%; opacity: 1;}
  8% {left: 0%; opacity: 1}
  9% {opacity: 0.2;}
  10% {left: -100%; opacity: 1;}
  28% {left: -100%; opacity: 1;}
  29% {opacity: 0.2;}
  30% {left: -200%; opacity: 1;}
  48% {left: -200%; opacity: 1;}
  49% {opacity: 0.2;}
  50% {left: -300%; opacity: 1;}
  68% {left: -300%; opacity: 1;}
  69% {opacity: 0.2;}  
  70% {left: -400%; opacity: 1;}
  88% {left: -400%; opacity: 1;}
  89% {opacity: 0.2;}
  90% {left: -500%; opacity: 1;}
  98% {left: -500%; opacity: 1;}
  99% {opacity: 0.5;}  
  100% {left: 0%;}
}

@-moz-keyframes slide-animation {
  1% {left: 0%; opacity: 1;}
  8% {left: 0%; opacity: 1}
  9% {opacity: 0.2;}
  10% {left: -100%; opacity: 1;}
  28% {left: -100%; opacity: 1;}
  29% {opacity: 0.2;}
  30% {left: -200%; opacity: 1;}
  48% {left: -200%; opacity: 1;}
  49% {opacity: 0.2;}
  50% {left: -300%; opacity: 1;}
  68% {left: -300%; opacity: 1;}
  69% {opacity: 0.2;}  
  70% {left: -400%; opacity: 1;}
  88% {left: -400%; opacity: 1;}
  89% {opacity: 0.2;}
  90% {left: -500%; opacity: 1;}
  98% {left: -500%; opacity: 1;}
  99% {opacity: 0.5;}  
  100% {left: 0%;}
}